<?php

	require_once('config.php');
	require_once('seguranca.php');

	setcookie("LOGIN", "", time()-42000);
	setcookie("CODIGO", "", time()-42000);
	setcookie("NOME", "", time()-42000);

	$_SESSION["LOGIN"]	= "";
	$_SESSION["CODIGO"] = "";
	$_SESSION["NOME"]	= "";

	session_destroy();

	header ("Location: login.php");

?>